<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/home_coordinatorLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/white_title_dark_bar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_40"
        android:layout_marginTop="@dimen/dp_16"
        android:layout_marginLeft="@dimen/dp_24"
        android:layout_marginRight="@dimen/dp_24"
        android:orientation="horizontal">

        <TextView
            android:layout_width="@dimen/dp_0"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center|left"
            android:text="兑换码开通"
            android:textColor="@color/col_313"
            android:textSize="@dimen/dp_16" />

        <!--   获取兑换码     -->
        <TextView
            android:id="@+id/mTvConvert"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:background="@drawable/text_underline"
            android:gravity="center"
            android:text="如何获取兑换码？"
            android:textColor="@color/col_25C"
            android:textSize="@dimen/dp_12" />

    </LinearLayout>

    <!--  激活码  -->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_28"
        android:layout_marginEnd="@dimen/dp_24"
        android:layout_marginStart="@dimen/dp_24"
        android:background="@drawable/shape_btn_select_bg_inside_white"
        android:orientation="horizontal">

        <EditText
            android:id="@+id/mTvActCode"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_24"
            android:layout_weight="1"
            android:background="@null"
            android:hint="请填写激活码"
            android:paddingLeft="@dimen/dp_12"
            android:paddingTop="@dimen/dp_14"
            android:paddingBottom="@dimen/dp_14"
            android:textColor="@color/col_3b4"
            android:textColorHint="@color/col_6B6"
            android:textSize="@dimen/dp_13" />

        <LinearLayout
            android:id="@+id/llScan"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="@dimen/dp_20"
                android:layout_height="@dimen/dp_20"
                android:layout_gravity="center_vertical"
                android:layout_marginRight="@dimen/dp_5"
                android:background="@mipmap/ic_scan" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_20"
                android:gravity="center_vertical"
                android:text="去扫码"
                android:textColor="@color/col_8D0"
                android:textSize="@dimen/sp_12"
                android:textStyle="bold" />
        </LinearLayout>

    </LinearLayout>

    <!-- 分割线   -->
    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:layout_marginLeft="@dimen/dp_16"
        android:layout_marginRight="@dimen/dp_16"
        android:background="@color/col_e4e4"
        android:visibility="gone" />

    <!--  开通须知  -->
    <TextView
        android:id="@+id/mPrivate"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginLeft="@dimen/dp_24"
        android:layout_marginTop="@dimen/dp_31"
        android:layout_marginRight="@dimen/dp_24"
        android:drawableStart="@drawable/selctor_check_sel"
        android:drawablePadding="@dimen/dp_6"
        android:text="开通须知：此兑换码仅限本人使用，开通完成之后，无法二次兑换。"
        android:textColor="@color/col_c2c"
        android:textSize="@dimen/sp_15"
        tools:ignore="HardcodedText,UseCompatTextViewDrawableXml" />

    <!-- 确定兑换   -->
    <TextView
        android:id="@+id/mConfirm"
        android:layout_width="@dimen/dp_172"
        android:layout_height="@dimen/dp_50"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_135"
        android:background="@drawable/selector_login_btn"
        android:gravity="center"
        android:text="下一步"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_18"
        tools:ignore="HardcodedText" />

</LinearLayout>
